Page MenuHomePhabricator

Drop flaggedrevs tables at eswikibooks
Closed, ResolvedPublic

Description

Extension never requested and never used.




MariaDB [eswikibooks_p]> show tables like 'flagged%';

+------------------------------------+

| Tables_in_eswikibooks_p (flagged%) |

+------------------------------------+

| flaggedimages                      |

| flaggedpage_config                 |

| flaggedpage_pending                |

| flaggedpages                       |

| flaggedrevs                        |

| flaggedrevs_promote                |

| flaggedrevs_statistics             |

| flaggedrevs_tracking               |

| flaggedtemplates                   |

+------------------------------------+

9 rows in set (0.00 sec)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 2 2018, 8:49 PM

Strangely the tables have data, but we never used the extension on es.wikibooks (and it's not installed there either).

Marostegui moved this task from Triage to Backlog on the DBA board.May 3 2018, 5:28 AM
Marostegui triaged this task as Medium priority.May 3 2018, 5:37 AM
Marostegui added a subscriber: Marostegui.

There is not much data, I assume it is not needed to back it up?

flaggedimages
+----------+
| count(*) |
+----------+
|       43 |
+----------+
flaggedpage_config
+----------+
| count(*) |
+----------+
|        0 |
+----------+
flaggedpage_pending
+----------+
| count(*) |
+----------+
|        0 |
+----------+
flaggedpages
+----------+
| count(*) |
+----------+
|       30 |
+----------+
flaggedrevs
+----------+
| count(*) |
+----------+
|       31 |
+----------+
flaggedrevs_promote
+----------+
| count(*) |
+----------+
|        0 |
+----------+
flaggedrevs_statistics
+----------+
| count(*) |
+----------+
|        0 |
+----------+
flaggedrevs_tracking
+----------+
| count(*) |
+----------+
|        0 |
+----------+
flaggedtemplates
+----------+
| count(*) |
+----------+
|       36 |
+----------+

Left a backup at: dbstore1001:/srv/backups/tmp/T193676.tar.gz

Mentioned in SAL (#wikimedia-operations) [2018-05-03T07:26:22Z] <marostegui> Drop table flaggedrevs from eswikibooks - T193676

Marostegui closed this task as Resolved.May 3 2018, 7:28 AM
Marostegui claimed this task.

Tables dropped

Vvjjkkii renamed this task from Drop flaggedrevs tables at eswikibooks to frdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Marostegui as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: MarcoAurelio, Aklapper.
Marostegui renamed this task from frdaaaaaaa to Drop flaggedrevs tables at eswikibooks.Jul 1 2018, 6:28 PM
Marostegui closed this task as Resolved.
Marostegui claimed this task.
Marostegui lowered the priority of this task from High to Medium.
Marostegui updated the task description. (Show Details)
Marostegui added subscribers: MarcoAurelio, Aklapper.